.nav-container{display:inline-block;text-align:center;width:100%;z-index:4;}
.sf-menu{padding:30px 0;}
.sf-menu li{display:inline-block;padding:10.5px;z-index:99;}
.sf-menu li a{display:block;color:#626262;text-decoration:none;position:relative;padding:0;text-transform:capitalize;}
.sf-menu > li > a > span{display:block;font-size:23px;line-height:17px;text-transform:uppercase;cursor:pointer;white-space:nowrap;padding:22px 29px 24px;font-weight:600;}
.sf-menu li img:hover{opacity:0.8;}
.sf-menu li ul a span{white-space:normal;}
.sf-menu > li.sfHover > a,
.sf-menu> li > a:hover,
.sf-menu > li.active > a{background:url(../images/menu-item-act-tail.gif) top repeat-x #fff;color:#2a2a2a;}
.sf-menu li a:hover{text-decoration:none;}
.sf-menu ul{position:absolute;top:-999em;z-index:99;width:250px;display:none;background:#323232;box-shadow:0 4px 8px rgba(0,0,0,0.12);-moz-box-shadow:0 4px 8px rgba(0,0,0,0.12);-webkit-box-shadow:0 4px 8px rgba(0,0,0,0.12);}
.sf-menu li li{border:1px solid #000;border-bottom-width:0;}
.sf-menu li li.parent > a:before{content:"\f101";float:right;}
.sf-menu li li.last{border-bottom-width:1px;}
.sf-menu li li{position:relative;float:none;}
.sf-menu li li a{display:block;background:none;font-size:15px;line-height:15px;color:#fff;padding:13px 15px;}
.sf-menu li li > a:hover,
.sf-menu li li.sfHover > a,
.sf-menu li li.active > a{color:#de222c;background:#424141;}
.sf-menu ul ul{left:248px !important;margin-top:-1px;position:absolute;top:-999em;width:250px;z-index:99;}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul{left:0px;top:63px;}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul{top:-999em;}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul{left:193px;top:0;}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul{top:-999em;}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul{left:193px;top:0;}
@media only screen and (min-width:992px){#menu-icon,
.sf-menu-phone,
.sf-menu-block{display:none !important;}
}
@media only screen and (max-width:991px){.sf-menu-block{display:none;}
#menu-icon{display:block;font-size:23px;color:#626262;font-weight:bold;cursor:pointer;text-transform:uppercase;padding:0 20px;height:60px;line-height:64px;}
#menu-icon:before{content:"\f055";font-size:25px;float:left;padding-right:10px;}
#menu-icon.active:before{content:"\f056";}
.sf-menu-phone{background:#323232;border:1px solid #000000;border-top:0;position:absolute;z-index:2;width:100%;top:65px;left:0;moz-box-sizing:border-box;-moz-box-sizing:border-box;-webkit-box-sizing:border-box;box-sizing:border-box;}
.sf-menu-phone li{position:relative;}
.sf-menu-phone > li{border-bottom:1px solid #000000;font-size:15px;}
.sf-menu-phone > li.last{border-bottom:0;}
.sf-menu-phone li a{display:block;color:#ffffff;padding:10px 20px;}
.sf-menu-phone li a:hover{color:#de222c;background:#424141;}
.sf-menu-phone li li{font-size:13px;}
.sf-menu-phone li li.last{padding-bottom:10px;}
.sf-menu-phone li li:first-child{}
.sf-menu-phone li li:first-child strong{top:10px;}
.sf-menu-phone li strong{position:absolute;display:block;top:4px;right:5px;width:24px;font-size:16px;line-height:16px;text-align:center;}
.sf-menu-phone > li > strong{top:9px;right:18px;font-size:20px;line-height:20px;}
.sf-menu-phone li strong:hover{cursor:pointer;}
.sf-menu-phone li strong:before{content:"\f067";}
.sf-menu-phone li strong.opened:before{content:"\f068";}
.sf-menu-phone ul{width:auto;margin:0 0 0 10px;display:none;}
.sf-menu-phone > li.active > a > span{color:inherit;}
.sf-menu-phone > li.active > a,
.sf-menu-phone > li > a:hover{}
.sf-menu-phone li li.active > a,
.sf-menu-phone li li a:hover{}
}
@media only screen and (max-width:767px){.sf-menu-block{margin:0 10px;}
#menu-icon{font-size:18px;padding-left:10px;}
.nav-container{float:none;}
}